currLabel: Entradas
customIcon: null
enabled: true
handle: entries
icon: section
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: false
order: 1
prevLabel: Entradas
prevUrl: entries
type: ''
url: entries
